<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>vip.xiaonuo</groupId>
        <artifactId>snowy-cloud</artifactId>
        <version>2.0.0</version>
        <relativePath>../pom.xml</relativePath>
    </parent>

    <artifactId>snowy-modules</artifactId>
    <packaging>pom</packaging>
    <description>业务应用启动模块</description>

    <modules>
        <!-- 业务应用启动组件 -->
        <module>snowy-biz-app</module>

        <!-- 报表应用启动组件 -->
        <module>snowy-urp-app</module>

        <!-- 工作流程应用启动组件 -->
        <module>snowy-flw-app</module>

        <!-- 多租户应用启动组件 -->
        <module>snowy-ten-app</module>

        <!-- 主应用启动组件 -->
        <module>snowy-web-app</module>
    </modules>

</project>
